Subject: (usr-tc) linkAbort(44)

From: "Edward G. Davis" <[email-masked]>
Date: Thu, 27 Apr 2000 18:03:09 +0000

I'm having a bit of trouble with several hiper dsp cards that I've
installed in one of my pops.  Here's the scenario:

All Hiper equipment running latest versions of code, I'm set up with NFAS
groups of 7 circuits.

I get a card about 3/4 full, then everyone drops with a termination code
of "linkAbort(44) and the card won't take calls anymore.  Up to this point
I've swapped out existing hardware with new and the problem seems to be
solved on that slot, but I'm running out of hardware to swap out.  Anyone
have any ideas??

Thanks

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.